
PAMInspection - Bug #677

ins011طلب مباشر

08/27/2018 01:21 PM - Abdelhalim Abu Qamar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

update the validation GPS range number between 500 to 1500

find the attachment

History

#1 - 08/27/2018 01:54 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhalim Abu Qamar

#2 - 08/28/2018 09:17 AM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

Files

ins0011.jpg 69.1 KB 08/27/2018 Abdelhalim Abu Qamar
